<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the clues and find the words.</b>]]></rubric>
<word clue="To move very quickly.">RACE</word>
<word clue="A strong light on a boat or ship.">SEARCHLIGHT</word>
<word clue="A person who lives or travels with you.">COMPANION</word>
<word clue="To worry; a worry or problem.">TROUBLE</word>
<word clue="A dangerous animal with short legs and a long tail.">CROCODILE</word>
<word clue="Wearing something so that people cannot recognize you.">DISGUISED</word>
<word clue="To fight to save something from attack.">DEFEND</word>
<word clue="A person who fights against the people who are in control.">REBEL</word>
<word clue="To be very angry.">FURIOUS</word>
<word clue="A person who buys and sells things.">MERCHANT</word>

</exercise>